.help imgsca Sep2001 WCSTools
.ih
NAME
imgsca -- Find GSC-ACT stars in FITS or IRAF image files
.ih
USAGE
imgsca [options] FITS or IRAF file(s)
.ih
USAGE
.ls -b [<RA> <Dec>]
Output in B1950, optional new image center in B1950 (FK4) RA and Dec
..le
.ls -c <name>
Reference catalog (gsc, ujc, or tab table file
.le
.ls -g <class>
Guide Star Catalog class (-1=all,0,3 (default -1)
.le
.ls -h
Print heading, else do not 
.le
.ls -j [<RA> <Dec>]
Output in J2000, optional new image center in J2000 (FK5) RA and Dec
.le
.ls -m [<bright magnitude>] <faint magnitude>
Limiting catalog magnitude(s) (default none, bright -2 if only faint is given)
.le
.ls -n <num>
Number of brightest stars to print 
.le
.ls -p <scale>
Initial plate scale in arcsec per pixel (default 0)
.le
.ls -s
Sort by RA instead of flux 
.le
.ls -t
Tab table to standard output as well as file
.le
.ls -v
Verbose listing of processing intermediate results
.le
.ls -w
Write tab table output file imagename.cat
.le
.ls -z
Use AIPS classic projections instead of WCSLIB; use CD matrix or CDELT
instead of polynomial solution.
.le
.ih
DESCRIPTION
Search the GSC-ACT Star Catalog withing the area described by the world
coordinate system in an image header.  This is a link to imcat rather than
a separate executable.
.ih
WEB PAGE
http://tdc-www.harvard.edu/software/wcstools/imcat/imgsca.html
.ih
SEE ALSO
imcat,sgsca,scat
.ih
AUTHOR
Jessica Mink, SAO (jmink@cfa.harvard.edu)
.endhelp
